Subject: Re: Mailing lists, was Re: [RFC] Git User's Survey 2008

From: "Shawn O. Pearce" <[email-masked]>
Date: Fri, 25 Jul 2008 16:57:07 -0500

Jakub Narebski <[email-masked]> wrote:
> On Fri, 25 Jul 2008, Junio C Hamano wrote:
> > 
> > What I meant was that we might want to have a few more questions about
> > e/jgit as an independent entity in the survey, as it is a completely
> > different re-implementation of the same git theme.
> 
> There are two questions about egit/jgit planned for the survey:
> 
>    16. Which porcelains / interfaces / implementations do you use?
>        (zero or more: multiple choice)
>      - core-git, Cogito (deprecated), StGIT, Guilt, pg (deprecated),
>        Pyrite, Easy Git, IsiSetup, _jgit_, my own scripts, other(*)

pg should come out of this list in this version of the survey.
It never had a large user base and all of those users should have
moved away to something else by now.

Cogito has also been deprecated, and maybe should be removed from
the list, but it did have a larger user base so maybe we keep it
on this survey and we remove it from the next?

>    27. Which of the following features do you use?
>        (zero or more: multiple choice)
>      - Integration with IDE/editor (Eclipse, Emacs, TextMate,...)
>        ...
> 
> What question about egit/jgit would you like to have in the survey?

I'm not certain what else I would want to ask that is egit/jgit
specific.

-- 
Shawn.